Kunena 6.2.4 Released

The Kunena team has announce the arrival of Kunena 6.2.4 [K 6.2.4] which is now available for download as a native Joomla extension for J! 4.3.x/4.4.x/5.0.x. This version addresses most of the issues that were discovered in K 6.1 / K 6.2 and issues discovered during the last development stages of K 6.2

Solved kunena update in Joomla 5 does not work

More
4 months 5 days ago #1 by Leen
kunena update in Joomla 5 does not work
then you will receive the message Invalid extension update
if i download files first
and then via Extensions: Install then it will work

L.v.d.A
Attachments:

Please Log in or Create an account to join the conversation.

More
4 months 5 days ago #2 by Gindi
I can confirm this behavior.

Gindi

Please Log in or Create an account to join the conversation.

More
4 months 5 days ago #3 by xillibit
Hello,

Try now if you are on K6.2.0 RC1 i have just modified the check of Joomla! version for K6.2.0 and if it's ok i will change too for update on K6.1

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 months 4 days ago #4 by Leen
with this test K6.2.0 RC1 there is still a problem with automatic update
Do I need to adjust anything myself or am I overlooking something?

L.v.d.A
Attachments:

Please Log in or Create an account to join the conversation.

More
4 months 4 days ago #5 by Gindi
After I installed again the backup of my Lifesite on my test server with joomla 4.3.4 and Kunena 6.1.4, then installed K6.2 (via the downloaded file) and clicked on Kunena Forum in the dashboard, the database error message came up. I then corrected the xxxx_kunena_rank tables to target values.
Then I updated the test site to Joomla 4.4.0.
The update was done without errors, there was also no database error.
The following update to Joomla 5.0.0 was also done without errors.

gindi

Please Log in or Create an account to join the conversation.

More
4 months 4 days ago #6 by Gindi
I just created two test versions again from the lifeside backup, one version with Joomla 4.4.0 and one version 5.0.0 over the 4.4.0 version.
In both versions have then tried via the Joomla installer to install K6.2. With J4.4.0 and with J5.0.0 I got the message "danger
Invalid extension update".

gindi
 

Please Log in or Create an account to join the conversation.

More
4 months 4 days ago #7 by xillibit
Now on Joomla! 5.0 on the updater i have just checked myself it make teh update from K6.2.0 RC1 to stable

I don't provide support by PM, because this can be useful for someone else.
The following user(s) said Thank You: Leen

Please Log in or Create an account to join the conversation.

More
4 months 4 days ago #8 by Leen
Yes, I just tried again and now it went well

L.v.d.A

Please Log in or Create an account to join the conversation.

Time to create page: 0.350 seconds